PAPIF_register_thread(3)

NAME
PAPIF_register_thread -

Notify PAPI that a thread has 'appeared'.

SYNOPSIS

Detailed Description

Fortran Interface:
    #include 'fpapi.h'
     PAPIF_register_thread( C_INT check )

See Also:
    PAPI_register_thread

Author

Generated automatically by Doxygen for PAPI from the source code.